<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [BitNodeRequirement](./bitburner.bitnoderequirement.md)

## BitNodeRequirement interface

Player must be located in this BitNode.

**Signature:**

```typescript
interface BitNodeRequirement 
```

## Properties

|  Property | Modifiers | Type | Description |
|  --- | --- | --- | --- |
|  [bitNodeN](./bitburner.bitnoderequirement.bitnoden.md) |  | number |  |
|  [type](./bitburner.bitnoderequirement.type.md) |  | "bitNodeN" |  |

